2
$\begingroup$

After upgrading to 10.1, I now get a prompt "Choose a Mathlink program to launch" when I call code that uses ExcelLink. This code worked prior to the update. I am wondering if this is a configuration setting. Is ExcelLink looking for Mathematica 10.0.2 (which is uninstalled during the 10.1 install).

$\endgroup$
  • 4
    $\begingroup$ This is a bug, which has been fixed in the development version. For 10.1.0, you may contact support@wolfram.com for a modified ExcelLink.m file, or use the patch from community.wolfram.com/groups/-/m/t/472231 $\endgroup$ – ilian May 11 '15 at 17:46
2
$\begingroup$

Turning @ilian's comment into an answer:

This is a bug, which has been fixed in the development version. For 10.1.0, you may contact support@wolfram.com for a modified ExcelLink.m file, or use the patch from http://community.wolfram.com/groups/-/m/t/472231

$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.